{
  "name": "nodejs",
  "version": "1.0.0",
  "description": "restfullapi",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "express-async-errors": "^3.0.0",
    "nodemon": "^1.17.5"
  },
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.3",
    "npm": "^6.1.0",
    "sleep": "^5.1.1"
  }
}
